/* Add here all your css styles (customizations) */

@media only screen and (min-width: 420px) {   
  div.staff  div.g-parent {
    max-width: 270px !important;
  }
}

div.staff {
  margin-bottom: 30px;
}

@media (min-width: 992px) {
}

/* navigation links on top*/
ul#js-scroll-nav >li {
  font-size: 1.15rem !important;
}

/* heading background on scrolling, default gray */
.g-bg-black-opacity-0_7 {
    /* default: gray */
    background-color: rgba(0, 0, 0, .7) !important; 
    
    /* pink -> background-color: rgba(176, 100, 200, .7) !important;
}


/* top book online button (link) */
a#header-book-online-link {
    font-size: 1.1rem !important;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

/* page primary background color */ 
.g-bg-primary {
    /* purple, default */
    /* background-color: #6b7de0 !important; */
    
    /* Spearmint */
    background-color: #94c973 !important;
}